
Redmine - Patch #2050

Summarization of #1949, #1950 and #2023

2008-10-19 10:58 - Karl Heinz Marbaise

Status: Closed Start date: 2008-10-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 0.8   

Description

I have summarized the issues #1949, #1950 and #2023 into a single patch, cause if you use the single patches it will produce a clash

between them.

Related issues:

Related to Redmine - Defect #1949: Milestones after Migration from Trac to Re... Closed 2008-09-25

Related to Redmine - Defect #1950: Content of the Milestone page is not conve... Closed 2008-09-25

Related to Redmine - Patch #2023: Migration from Trac to Redmine import of hi... Closed 2008-10-11

Associated revisions

Revision 2011 - 2008-11-11 14:22 - Jean-Philippe Lang

Trac importer improvements (patch #2050 by Karl Heinz Marbaise).

History

#1 - 2008-10-19 12:26 - Thomas Lecavelier

I'd love that trac users could try this patch. Thank you for your work, Karl.

#2 - 2008-11-11 14:21 - Jean-Philippe Lang

- Status changed from New to Closed

Patch tested OK and committed in r2011.

Thanks for these improvements.

Files

migration.patch 4.23 KB 2008-10-19 Karl Heinz Marbaise
